Arquivo do mês: abril de 2015

Vulnerabilidade do HTTP.sys

A Microsoft divulgou a correção da vulnerabilidade do HTTP.sys. Essa falha é uma das mais importantes no últimos anos. Se você possui um servidor Windows 2008 R2, 2012 R2 e Server Core. Você deve implementar urgentemente a correção, pois seu servidor … Continue lendo

Publicado em IIS | Deixar um comentário